Uploaded image for project: 'JBoss Transaction Manager'
  1. JBoss Transaction Manager
  2. JBTM-3590

Remove support for Java versions below SE 11

    XMLWordPrintable

Details

    • Task
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • None
    • 5.13.0
    • Build System
    • None

    Description

      Java SE 11 will  now be the minimum supported version. This decision facilitates integration with things like WildFly and delivery of a Jakarta EE compatible implementation.

      It also means that we may begin using language features new to Java SE 11.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              rhn-engineering-mmusgrov Michael Musgrove
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: